{
  "verseBefore": "xing apok xnưk nưq đơu gô heq jah agoop dơơp xapok ji xaa tyauq- gô đnooy dik đom Lôôk Wơơt Dêh, gô leh đnooy paôôh- angưq laa thơy pato ka khơl manih daak  gôk truh xuum tuuôq ji dong dik.\n\\p",
  "verseAfter": "vii apok xnưk nưq bơh gô heq jah dơơp khơl patăk ji khơl jah rơơlh - gô đnooy dik đom Lôôk Wơơt Dêh, go be đnooy pa ôh - nưq ji thơy pato ka khơl tamooi kadrơơy đom xuum tuôôq ji hyioh jăk.\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-10-03T10:02:18.678Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
